/*全局样式*/


*{
	box-sizing:border-box;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,th,td {
	padding: 0;
	margin: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	text-shadow: rgba(0,0,0,.15) 0 0 1px;
	font-family: "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Roboto, Arial, sans-serif;
}
body{
	 font-size:15px;
	 padding:0;
	 margin:0;
	 background-color: #fff;
	 font: 15px/1.5 "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Roboto, Arial, sans-serif;
	}
*{
	font-family: "Microsoft YaHei";
}
div,li,ul,img,a{ 
	list-style:none; 
	outline:none; 
	border:none; 
	margin:0; 
	padding:0;
}

a:focus{
	outline:none;
}

a:link,a:visited{
	text-decoration:none; 
	color:#000;
}

a:hover{ 
	text-decoration:none; 
	cursor:pointer; 
	color:#b01912;
}
.tabberlive .tabbertab { 
	overflow:visible; 
	overflow:hidden; 
	outline:none;
}
.tabberlive .tabbertabhide { 
	display:none;
}
.clr:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    clear: both;
}

/*公共样式*/
.commonbox{
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}
 /*清除浮动代码*/
   .clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
   .clearfloat{zoom:1}
/*头部*/
.topbox{
	background: url(../images/bg.jpg) center top no-repeat;
	height: 380px;
}
.logo1{
	width: 703px;
	margin: 0 auto;
	padding-top: 195px;
}
/*导航*/
.nav-bg{
	background: url(../images/nav-bg.png) center top no-repeat;
	height: 58px;
	margin-top: -8px;
}
.navbox{
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding-left: 46px;

}
.navbox li{
	float: left;
}
.navbox li a{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height:50px;
	float: left;
}
.navbox li span{
	background: url(../images/line.png) no-repeat;
	width: 2px;
	height: 40px;
	float: left;
	margin:8px 28px;
}
/*公示公告*/
.noticebox{
	background-color: #f5f5f5;
	border:1px solid #eee;
	min-height: 80px;
	margin:10px auto;
}
.txtScroll-top{ 
	overflow:hidden; 
	position:relative; 
}
.txtScroll-top .hd{ 
	overflow:hidden;  
	float: right;
	margin-right: 10px;
	margin-top: 16px; 
}
.txtScroll-top .hd img{
	display: block;
	margin-bottom: 10px;
}
.txtScroll-top .bd{ 
	
	text-align: center;
         height:86px;
        overflow:hidden;
}
.txtScroll-top .infoList li{ 
	height:28px; 
	line-height:28px;   
}
.txtScroll-top li h3{
	text-align: center;
	color: #e00813; 
        padding-top:15px;
}
.txtScroll-top li p{
	text-align: center;
	margin: 0;
	padding:0;
	margin-top: 9px;
        padding-bottom:15px;
}
/*焦点图*/
.jdt-left{
	width: 600px;
	float: left;
	overflow: hidden;
        margin-top:14px;
}
.slideBox{ 
	width:600px; 
	height:340px; 
	overflow:hidden; 
	position:relative; 
}
.slideBox .hd{ 
	height:15px; 
	overflow:hidden; 
	position:absolute; 
	right:30px; 
	bottom:8px; 
	z-index:1; 
}
.slideBox .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left; 
 }
.slideBox .hd ul li{ 
	float:left; 
	margin-right:5px;  
	width:8px; 
	height:8px; 
	background:#dcdcdc; 
	cursor:pointer; 
}
.slideBox .hd ul li.on{ 
	background:#1c79be; 
}
.slideBox .bd{ 
	position:relative; 
	height:100%; 
	z-index:0;   
}
.slideBox .bd li{ 
	zoom:1; 
	vertical-align:middle; 
	position: relative;
}
.slideBox .bd img{ 
	width:600px; 
	height:340px; 
	display:block;  
}
.slideBox .bd span{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	padding-left: 20px;
	font-size: 16px;
	background:rgba(0,0,0,.5);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
}
/*新闻预览*/
.news-right{
	width: 485px;
	float: right;
        margin-top:14px;
}
.news-preview{
	background: url(../images/news-bg.png) left top no-repeat;
	height: 30px;
	padding-left: 12px;
}
.news-preview a{
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.tabnav{
	border:1px solid #e8e8e8;
	width: 100%;
	min-height: 310px;
	padding:6px 20px 3px 15px;
}
.news-inul{
	overflow: hidden;
}
.overon{
	padding: 0 10px;
	text-align: center;
	float: left;
	border-bottom: 2px solid #df0915;
	line-height: 36px;
	margin-right: 19px;
}
.overon a{
	font-size: 16px;
	font-weight: bold;
	color: #df0915;
}
.overout{
	padding: 0 10px;
	text-align: center;
	float: left;
	line-height: 36px;
	margin-right: 19px;
}
.overout a{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.news-list1{
	overflow: hidden;
	line-height: 37px;
}
.news-list1 a{
	color: #000;
	font-size: 15px;
}
.news-list1 span{
	float: right;
	color: #999;
	font-size: 15px;
}
/*信息公开*/
.xxgk-left{
	width: 729px;
	float: left;
	margin-top: 14px;
}
.ing-right{
	width: 355px;
	float: right;
	margin-top: 14px;
}
.gkzn-box{
	width: 160px;
	float: left;
	text-align: center;
}
.gkzn-box a{
	display: block;
	border: 1px dashed #e5e5e5;
	width: 100%;
	height: 32px;
	line-height: 32px;
	margin-top: 4px;
}
/*政府文件*/
.zf-file{
	width: 556px;
	float: right;
	margin-top: 14px;
}
.overon1{
 	width: 25%;
 	text-align: center;
 	background: #e00815;
 	line-height: 24px;
 	float: left;
}
.overon1 a{
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}
.overout1{
	width: 25%;
 	text-align: center;
 	line-height: 24px;
 	float: left;
}
.overout1 a{
	font-size: 16px;
	color: #999;
}
.file-ulbox{
	padding-top: 6px;
}
.file-ulbox li{
	overflow: hidden;
	border-bottom: 1px dashed #e7e7e7;
	line-height: 34px;
}
.file-ulbox li a{
	color: #000;
}
.file-ulbox li span{
	float: right;
	margin-right: 15px;
	color: #999;
}
.leader-zf{
	background: #fdf4e5;
	width: 100%;
	margin-top: 10px;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	margin-bottom: 12px;
}
.leader-zf li{
	float: left;

}
.leader-zf li a{
	float: left;
	color: #e00919;
}
.leader-zf li span{
	width: 1px;
	height: 16px;
	float: left;
	background: #e00919;
	margin:12px 24px 0 24px;
}
/*学零进行时*/
.pic-list img{
	display: block;
	margin-bottom: 12px;
}
/*政民互动*/
.zmhd-tab{
	border:1px solid #e8e8e8;
	width: 100%;
	height: 259px;
	margin-top: 10px;
	overflow: hidden;
}
.ld-zx{
	width:140px;
	float: left;
	background: #f5f5f5;
	min-height: 257px;
}
.ld-on{
	background: url(../images/ico-1.png) 25px 25px no-repeat;
}
.ld-out{
	background: url(../images/ico-2.png) 25px 25px no-repeat;
}
.bm-on{
    background: url(../images/ico-3.png) 25px 22px no-repeat;
}
.bm-out{
    background: url(../images/ico-4.png) 25px 22px no-repeat;
}
.line-on{
    background: url(../images/ico-5.png) 25px 23px no-repeat;
}
.line-out{
    background: url(../images/ico-6.png) 25px 23px no-repeat;
}
.chat-on{
    background: url(../images/ico-7.png) 25px 23px no-repeat;
}
.chat-out{
    background: url(../images/ico-8.png) 25px 23px no-repeat;
}
.tabon{
	height: 64px;
	line-height: 63px;
	padding-left: 55px;
	background-color: #e00815;
}
.tabon a{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.tabout{
	height: 64px;
	line-height: 63px;
	padding-left: 55px;
    border-top: 1px solid #fff;
}
.tabout a{
	font-size: 16px;
	font-weight: bold;
	color: #999;
}
/*领导信箱*/
.mail-detail{
	padding:15px;
}
.mail-detail li{
	border-bottom: 1px dashed #e8e8e8;
	line-height: 36px;
	overflow: hidden;
}
.mail-detail .yuan{
	color: #d2d0d1;
	font-weight: bold;
	padding:0 10px 0 2px;
        float:left;
}
.mail-detail a{
	width: 240px;
        height:36px;
        float:left;
        overflow:hidden;
	display: inline-block;
}
.mail-detail .sugst{
	width: 72px;
	text-align: center;
	display: inline-block;
}
.mail-detail .time{
	text-align: center;
	display: inline-block;
}
.mail-detail .green{
	float: right;
	margin-right: 10px;
	color: green;
}
.mail-detail .red{
	float: right;
	margin-right: 10px;
	color: red;
}
.mail-detail .orange{
	float: right;
	margin-right: 10px;
	color: orange;
}
.inner-nr{
	padding: 15px;
}
.inner-nr li{
	border-bottom: 1px dashed #e8e8e8;
	line-height: 36px;
	overflow: hidden;
}
.inner-nr li font{
	color: #d2d0d1;
	font-weight: bold;
	padding:0 10px 0 2px;
}
.inner-nr li a{
	color: #000;
}
.inner-nr li span{
	float: right;
	margin-right: 20px;
	color: 999;
}
/*招商引资*/
.zsyz-box{
	background: url(../images/zsyz.png) no-repeat;
	width: 355px;
	height: 325px;
}
.zs-more{
	text-align: right;
	padding-right: 16px;
	line-height: 40px;
}
.zs-more a{
	color: #fff;
}
.zs-more a:hover{
	color: orange;
}
.zs-nrbox{
	padding:20px 10px 10px 10px;
}
.zs-nrbox a{
	display: block;
	line-height: 36px;
}
/*专题专栏*/
.zt-bg{
	background: url(../images/zt-bg.png) center top no-repeat;
	height: 260px;
	margin:20px 0;
	padding-top: 30px;
}
.ztzl-tit{
	width: 40px;
	float: left;
}
.ztzl-tit img{
	box-shadow: 0px 0px 10px #d6817a;
}
.ztzl-nr{
	width: 1040px;
	float: right;
}
.sjd-box{
	margin-bottom: 9px;
	box-shadow: 0px 0px 10px #d6817a;
}
.picScroll-left .bd ul{ 
	overflow:hidden; 
	zoom:1; 
}
.picScroll-left .bd ul li{ 
	float:left;
 	_display:inline; 
 	overflow:hidden; 
 	margin-right: 13px; 
}
.picScroll-left .bd ul li img{ 
	width:250px; 
	height:80px; 
	display:block;  
	box-shadow: 0px 0px 10px #d6817a;
}
/*魅力中原*/
.charmbox{
	background: url(../images/mlpy.png) no-repeat;
	overflow: hidden;
	margin-bottom: 38px;
}
.charm-zy{
	text-align: right;
}
.charm-zy a{
	padding-right: 92px;
	display: block;
	padding-top: 22px;
	color: #e00817;
}
/*图说中原*/
.tewul{
	overflow: hidden;
	margin-top: 26px;
	border-bottom:1px solid #e66200;
	margin-bottom: 8px;
}
.tewon{
	background: url(../images/img.png) 0 11px no-repeat;
	border-bottom: 2px solid #d10111;
	line-height: 32px;
	float: left;
	margin-right: 20px;
}
.tewon a{
	padding-left: 24px;
	color: #e00815;
	font-size: 16px;
	font-weight: bold;
	padding-right: 6px;
}
.tewout{
	line-height: 32px;
	float: left;
	margin-right: 20px;
}
.tewout a{
	padding-left: 24px;
	color: #999;
	font-size: 16px;
	font-weight: bold;
	padding-right: 6px;
}
.min-h{
	min-height: 180px;
}
.tewscroll{
	overflow: hidden;
}
.picul{
	overflow: hidden;
}
.picul li{
	float: left;
	width: 270px;
	height: 180px;
	margin-right: 7px;
	position: relative;
}
.picul li img{
	width: 270px;
	height: 180px;
}
.picul li span{
	width: 100%;
	color: #fff;
	text-align: center;
	line-height: 30px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000,endcolorstr=#66000000);
}
/*尾部*/
.foot-big{
	background: #f5f5f5;
	border-top: 1px solid #e2e2e2;
	min-height: 220px;
	padding-top: 32px;
}
.foot-serch{
	overflow: hidden;
	width: 1118px;
	margin: 0 auto;
	margin-bottom: 36px;
}
.foot-serch select{
	margin-left: 9px;
        margin-right:9px;
	height: 34px;
	border:none;
	background: #fff;
	padding-left: 80px;
	width: 254px;
}
.foot-pic1{
	float: left;
	margin-left: 138px;
	margin-top: 10px;
}
.foot-wz{
	width: 700px;
	text-align: center;
	float: left;
	line-height: 22px;
}
.foot-wz a{color:#333}
.foot-pic2{
	float: left;
	margin-top: 15px;
}

/*-------------------------当前位置 Start----------------------------*/
.dqwz{
    margin: auto;
    width: 1100px;
    height: 60px;
    background: #ffffff;
}

.ciq-location{
    float: left;
    margin-left: 10px;
    width:100%;
    height:60px;
    font-size:16px;
    line-height:60px;
    color:#606060;
}

.ciq-location span{
    float:left;
}

.ciq-location img{
    float: left;
    margin-top: 22px;
    margin-right: 10px;
    margin-left: 10px;
}

.ciq-location li {
    width:auto;
    float:left;
    display:inline-block;
}

.ciq-location li a{
    width:auto;
    float:left;
    display:block;
}

.ciq-location li a.active{
    color:#007cb0;
}
/*-------------------------当前位置 End----------------------------*/


/*二级框架*/
.ej_main{
    width:1100px;
    min-height:700px;
    height:auto !important;
    margin:auto;
    background:#ffffff;
    overflow:hidden;
    }

.ej_left{ 
   width:250px; 
   height:auto !important; 
   min-height:400px; 
   float:left; 
   background:#EAEAEA; 
   overflow:hidden;
   margin-bottom:20px;
   }
.ej_right{ 
    width: 825px;
    height: auto !important;
    min-height: 400px;
    float: right;
    overflow: hidden;
   }


/*栏目信息列表*/
.list-main {
    overflow: hidden;
}
.list-left {
    float: left;
    width: 210px;
}
.col-parent {
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    text-indent: 45px;
    background: #df0913 url(../images/col-pen.png) 18px center no-repeat;
}
.list-cols {background-color: #eee;}
.list-cols li {
    position: relative;
    height: 46px;
    line-height: 45px;
    font-size:16px;
    border-bottom: 1px dashed #999;
}
.list-cols li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-indent: 34px;
}
.list-cols li a:hover {
    color: #b4021c;
}
.list-cols li span {display: none;}
.list-cols .active {
    
}
.list-cols .active a {
    border-left: 5px solid #df0913;
    color: #df0913;
    text-indent: 29px;
}
.list-cols .active span {
    position: absolute;
    top: 21px;
    left: 5px;
    display: block;
    width: 0;
    height: 0;
    border-width: 3px 5px;
    border-style: solid;
    border-color: transparent;
    border-left-color: #df0913;
}

.list-right {
    float: right;
    width: 776px;
}
.list-infos {
    min-height:500px;
}
.tit {
    position: relative;
    height:50px;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    text-indent: 36px;
    background-color: #df0913;
}
.tit span {
    position: absolute;
    top: 50%;
    left: 11px;
    margin-top: -6px;
    width: 0;
    height: 0;
    border-width: 6px 10px;
    border-style: solid;
    border-color: transparent;
    border-left-color: #fff;
}
.info-list-box {
    padding: 10px 15px;
}
.list-info-one {
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #434343; 
    font-size:16px;
}
.list-info-one .info-icon {
    float: left;
    width: 4px;
    height: 4px;
    margin-top: 18px;
    overflow: hidden;
    background-color: #b2011e;
}
.list-info-one a {
    float: left;
    padding-left: 16px;
    color: #434343; 
}
.list-info-one a:hover {
    color: #4098f2;
}
.list-info-one .info-date {
    float: right;
}

.mr_right_con_con{
    line-height: 30px;
    padding: 0 15px;
    font-size: 16px;
}

/*文章详情页 开始*/
.cms-article-box{
    width: 1100px;
    margin: auto;
    background:#ffffff;
    padding-bottom:50px;
    min-height: 500px;
    height: auto;
}

.cms-article-tit{
    width:96%;
    margin:0px auto;
    font-size:26px;
    color:#de0000;
    line-height:50px;
    text-align:center;
    letter-spacing:2px;
    padding-top:10px;
    font-family: "SimHei";
}

.cms-article-xinxi{
    width:96%;
    height:40px;
    margin:0px auto;
    font-size:12px;
    line-height:20px;
    text-align:center;
    border-bottom:1px dashed #dedede;
}

.cms-article-xinxi span{
    padding:0px 5px;
}

.cms-article-video{
    width:900px;
    height:600px;
    margin:10px auto;
}

.article-detail{
    font-family:"SimSun";
    width:90%;
    margin:20px auto;
    padding-bottom:30px;
    font-size:14px;
    line-height:35px; 
    /*min-height:300px;*/
    height:auto;
}

.article-detail table{
    border-top:1px solid #000;
    border-left:1px solid #000;
}

.article-detail td{
    border-bottom:1px solid #000;
    border-right:1px solid #000;
}

.article-detail p{
    /*text-indent:2em;*/
    margin-bottom:20px;
}

.printClose{
    width:100%;
    height:30px;
    margin:0 auto;
    text-align:right;
}

.printClose a{
    width:auto;
    float:right;
    font-size:14px;
    line-height:30px;
}

.dpxx{
    width:100%;
    background:#ffffff;
    padding:10px;
} 

.dpxxtit{
    width:100%;
    margin:0px auto;
    font-size:26px;
    color:#DE1A14;
    line-height:70px;
    text-align:center;
    font-weight:bold;
    letter-spacing:2px;
    padding-top:10px;
    float:left;
}

.dpxxcon{
    width:100%;
    margin:20px auto;
    padding-bottom:30px;
    font-size:16px;
    line-height:35px; 
}

.dpxxcon p{
    /*text-indent:2em;*/
    margin-bottom:20px;
}



/*文章详情页 结束*/

/*领导页面*/
.lader_left {
    float: left;
    width: 20%;
    height: 260px;
    text-align: center;
}

.lader_left img{
    /*width:108px;*/
    height:153px;
    margin:20px auto;
}

.list{
    width:100%;
    line-height:35px;
}

.lader_right {
    float: right;
    width: 80%;
    min-height: 260px;
    height: auto;
}

.lader_down {
    color: #e54138;
    font-size: 17px;
    float: left;
    width: 100%;
   /* text-indent: 20px;*/
    padding-top: 10px;
    border-top: solid 2px #f1f1f1;
}

/*右侧固定布局*/
.posi-re{
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
.guding-fl{
	position: absolute;
	top: 10px;
	right: -88px;
}
.guding-fl li{
	margin-bottom: 1px;
}
.wxbox{
	position: absolute;
	top: 70px;
	left: 84px;
	display: none;
}
.wxbox img{
	width: 100px;

}
/*部门机构*/
.depart_namebox{
    overflow: hidden;
    min-height: 200px;
        margin-top:10px;
}
.department-box{
    width:33%;
    font-size: 16px;
    border-bottom: 1px dashed #ccc;
    float: left;
        position:relative;
        line-height:42px;
}
.xsj{
    position: absolute;
    top: 57%;
    left: 11px;
    margin-top: -6px;
    width: 0;
    height: 0;
    border-width: 4px 6px;
    border-style: solid;
    border-color: transparent;
    border-left-color: #df0913;
}
.department-box{padding-left:26px;}
.top_tzb_bumen{
    margin-bottom: 10px;
}
.department-name-list pre{
    border:none;
    border-radius: unset;
    background: transparent;
    font-size: 15px;
    line-height: 32px;
    padding:0
    margin:0;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
/*部门机构结束*/

/*信息公开页面*/
.mt10{
	margin-top: 10px;
}
.bgwhite{
	background: #fff;
	margin-top: 16px;
        padding-bottom:20px;
        margin-bottom:30px;
}
.gk-left{
	background: url(../images/gk.png) no-repeat;
	min-height: 265px;
	margin-left: 10px;
	width: 240px;
	position: relative;
	float: left;
	padding: 44px 10px 10px 10px;
}
.tit-one a{
	display: block;
	width: 124px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
}
.xx-dbox a{
	width: 100%;
	display: block;
	margin-top: 4px;
	border: 1px solid #e8e8e8;
	line-height: 30px;
	text-align: center;
	color: #999;
}
/*公示公告*/
.gg-center{
	width: 580px;
	float: left;
	margin-left: 7px;
}
.gg-tit{
	background: url(../images/news-bg.png);
	height: 30px;
	width: 96px;
	line-height: 30px;
	padding-left: 12px;
}
.gg-tit a{
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.outline-bo{
	height: 235px;
	overflow: hidden;
}
.gg-innr{
	border:1px solid #e8e8e8;
	height: 100%;
	padding-left: 16px;
	padding-right: 8px;
}
.gg-innr li{
	overflow: hidden;
	border-bottom: 1px dashed #e9e9e9;
	line-height: 31px;
}
.gg-innr li:last-child{
	border:none;
}
.gg-innr li a{
	color: #000;
}
.gg-innr li span{
	float: right;
	margin-right: 16px;
	color: #9a9a9a;
}
/*领导之窗*/
.lader-right{
	width: 240px;
	float: right;
	margin-right: 10px;
	background: #f5f5f5;
	border:1px solid #e3e3e3;
	height: 265px;
	overflow: hidden;
}
.pictit{
	overflow: hidden;
	padding-left: 14px;
	padding-right: 14px;
	line-height: 32px;
}
.pictit span{
	float: left;
	height: 1px ;
	width: 60px;
	background: #e00815;
	margin-right: 10px;
	margin-top: 16px;
}
.pictit a{
	color: #e00a14;
	font-size: 16px;
	font-weight: bold;
	float: left;
}
.pictit font{
	float: left;
	height: 1px ;
	width: 60px;
	background: #e00815;
	margin-left: 10px;
	margin-top: 16px;
}
.lader-scroll{
	width: 240px;
	margin-top: 5px;
	height: 235px;
	overflow: hidden;
}
.lader-scroll .bd ul{
	overflow: hidden;
}
.lader-scroll .bd li{
	float: left;
	width: 240px;
	height: 235px;
	text-align: center;
}
.lader-scroll .bd li img{
	display: block;
	width: 112px;
	height: 160px;
	margin: 0 auto;
}
.lader-scroll .bd li span{
	display: block;
	margin-top: 5px;
	line-height: 26px;
}
/*政府信息公开*/
.infor-left{
	width: 730px;
	float: left;
	margin-left: 10px;
	min-height: 300px;
	margin-top: 20px;
}

.infor-tit{
	background: url(../images/zfxxgk.png) no-repeat;
	width: 730px;
	height: 56px;
	position: relative;
}
.infor-tit a{
	display: block;
	width: 156px;
	height: 42px;
	position: absolute;
	top: 0;
	left: 0;
}
/*政府信息公开*/
.dis-ul:after{display:block;clear:both;content:"";visibility:hidden;height:0;zoom:1;}
.dison{
	float: left;
	background: #facd8a;
	padding: 0 22px;
	line-height: 24px;
	margin-top: 6px;
	position: relative;
	margin-right: 10px;
}
.dison a{
	color: #fff;
}
.dison span{
	position: absolute;
   	bottom: -16px;
    left: 50%;
    margin-left: -4px;
    display: block;
    width: 0;
    height: 0;
    border-width: 8px 6px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #facd89;
}
.disout{
	float: left;
	padding: 0 22px;
	line-height: 24px;
	margin-top: 6px;
	margin-right: 10px;
}
.disout a{
	color: #000;
}
.dis-nrbox{
	margin-top: 15px;
	min-height: 210px;
}
.dis-nrbox li{
	line-height: 35px;
	overflow: hidden;
}
.dis-nrbox li a{
	color: #000;
}
.dis-nrbox li span{
	float: right;
	color: #999;
}
/*重点领域信息公开*/
.focus-on{
	width: 325px;
	float: right;
	margin-right: 10px;
	height: 300px;
	overflow: hidden;
	margin-top: 20px;
	background: url(../images/zd.png) no-repeat;
	position: relative;
	padding-top: 46px;
}
.focus-tt a{
	display: block;
	position: absolute;
	left: 10px;
	top: 0;
	width: 142px;
	height: 30px;
}
.whenbox{
   overflow: hidden;
   line-height: 34px;
}
.whenbox a{
	width: 120px;
	text-align: center;
	float: left;
	margin-left: 30px;
	color: #000;
}
/*公示公告*/
.ts-left{
	width: 250px;
	background: url(../images/gsgg.png) no-repeat;
	width: 250px;
	height: 500px;
	position: relative;
	padding-top: 48px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: 100px;
}
.gs-tt a{
	display: block;
	width: 75px;
	height: 30px;
	left: 12px;
	top: 0;
	position: absolute;
}
.gs-nr{
	overflow: hidden;
	margin: 0 12px;
}
.gs-nr a{
	display: block;
	color: #000;
	line-height: 31px;
}
.ts-right{
	width: 816px;
	float: right;
	margin-right: 10px;
}
/*在线访谈*/
.chat-new{
	background: url(../images/zzft.png) no-repeat;
	width: 400px;
	height: 225px;
	position: relative;
	float: left;
	overflow: hidden;
	padding-top: 48px;
	margin-right: 16px;
}
.chat-tt a{
	display: block;
	width: 78px;
	height: 30px;
	top: 0;
	left: 10px;
	position: absolute;
}
.chat-for{
	margin: 0 12px 0 18px;
}
.chat-for li{
	overflow: hidden;
	line-height: 31px;
}
.chat-for li a{
	color: #000;
}
.chat-for li span{
	float: right;
	color: #999;
}
.online-new{
	background: url(../images/wsdc.png) no-repeat;
	margin-right: 0;
}
/*政府信箱*/
.zf-mail{
	width: 100%;
	margin-top: 10px;
	min-height: 263px;
	border:1px solid #e8e8e8;
	padding: 0 8px;
}
.mail-title{
	line-height: 40px;
}
.mail-title a{
	display: block;
	color: #df0915;
	font-size: 18px;
	font-weight: bold;
}
.mail-bge{
	margin-bottom: 6px;
}
.mail-bge .bt-new{
	background: #e00815;
	line-height: 24px;
	overflow: hidden;
}
.mail-bge .title{
	color: #fff;
	font-weight: bold;
	width: 428px;
	float: left;
	padding-left: 20px;
}
.mail-bge .recipient{
	width: 126px;
	float: left;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.mail-bge .state{
	width: 112px;
	float: left;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.mail-bge .time{
	width: 126px;
	float: left;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.mail-bge li{
	overflow: hidden;
	line-height: 32px;
	color: #000;
}
.mail-bge li .title{
	color: #000;
	font-weight: normal;
}
.mail-bge li .recipient{
	color: #000;
	font-weight: normal;
}
.mail-bge li .state{
	color: green;
	font-weight: normal;
}
.mail-bge li .time{
	color: #999;
	font-weight: normal;
}
/*图片分页*/
.list-info-box{overflow:hidden;}
.list-info-one1{
	overflow: hidden;
	float: left;
	width: 252px;
	float: left;
	padding-top: 20px;
	margin: 0 9px;
}
.list-info-one1 img{
	width: 252px;
	height: 154px;
	display: block;
}
.list-info-one1 span{
	display: block;
	width: 252px;
	text-align: center;
        line-height:34px;
         height:34px;
        overflow:hidden;
}